Subject: Re: Leave balance
From: Ashish Dabral <[email-masked]>
To: Fatoumata Altmueller <[email-masked]>
Date: Sat, 7 Jul 2018 14:09:17 +0530 (IST)

I am waiting for Swati's reply, I will inform you soon :) 

Regards, 
Ashish Dabral 

From: "Fatoumata Altmueller" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, July 7, 2018 2:08:02 PM 
Subject: Re: Leave balance 

I am getting paid via cash today ?sorry for distrubing 

From: "Ashish Dabral" <[email-masked]> 
To: "Fatoumata Altmueller" <[email-masked]> 
Cc: "surender" <[email-masked]> 
Sent: Saturday, 7 July, 2018 14:04:56 
Subject: Re: Leave balance 

Its 7 till 30th June 

Regards, 
Ashish Dabral 

From: "Fatoumata Altmueller" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "surender" <[email-masked]> 
Sent: Saturday, July 7, 2018 12:18:24 PM 
Subject: Leave balance 

Hallo 

Could you kindly let me know about my leave balance 

Best regards